=== debian/changelog ===
python-halo (0.0.31-4) unstable; urgency=medium

  * Team upload.
  * Patch-out trivial python3-six usage

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 17:57:10 +0100

python-halo (0.0.31-3) unstable; urgency=medium

  * Update d/rules.
    - Disable dh_auto_test. (Closes: #1002201)
      This depends on an ipywidgets issue (#1001343) and is a temporary fix. 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 05 Jan 2022 11:57:06 +0900

python-halo (0.0.31-2) unstable; urgency=medium

  * Source upload, no changes.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 03 Dec 2021 08:36:10 +0900

python-halo (0.0.31-1) unstable; urgency=low

  * Initial release. (Closes: #996191)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Oct 2021 13:37:46 +0900
