=== debian/control ===
Source: python-halo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-ipywidgets,
               python3-log-symbols,
               python3-spinners,
               python3-termcolor,
               python3-colorama,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/manrajgrover/halo
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-halo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-halo.git

Package: python3-halo
Architecture: all
Depends: ${misc:Depends},
	 ${python3:Depends},
Description: Beautiful terminal spinners library for Python3
 Library that displays spinner (loading, processing during processing,
 etc.) on the terminal in Python3.
